--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1649901722.11519909'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1649883361.66275811'
    into_interval: 1W
    time: '1649883422.25375605'
  minmax: 
    max: '1649901661.72956896'
    min: '1649818367.7102499'
    mtime: '1649898061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1649901661.72956896'
    path: 02STAMP
    type: new
  - 
    epoch: '1649901543.08113289'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1649901542.85789108'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1649901542.62031388'
    path: 00whois.xml
    type: new
  - 
    epoch: '1649901542.59576201'
    path: 00whois.html
    type: new
  - 
    epoch: '1649901337.65844893'
    path: id/V/VI/VIZDOM/CHECKSUMS
    type: new
  - 
    epoch: '1649901317.99166298'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1649901315.25632405'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1649901296.26269102'
    path: id/P/PJ/PJACKLAM/CHECKSUMS
    type: new
  - 
    epoch: '1649901294.22163391'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1649901290.10278606'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1649901280.93036604'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1649901242.31715393'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1649901199.60571909'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1649901183.96142411'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1649901176.62981796'
    path: id/C/CP/CPANEL/CHECKSUMS
    type: new
  - 
    epoch: '1649901148.09935594'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1649899082.52589703'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1649899082.46131802'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1649899081.9239471'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1649895548.2654891'
    path: id/K/KI/KIMOTO/SPVM-0.9510_01.tar.gz
    type: new
  - 
    epoch: '1649894846.95260096'
    path: id/P/PE/PERLANCAR/App-SerializeUtils-0.165.meta
    type: new
  - 
    epoch: '1649894846.94613099'
    path: id/P/PE/PERLANCAR/App-SerializeUtils-0.165.readme
    type: new
  - 
    epoch: '1649894846.87863493'
    path: id/P/PE/PERLANCAR/App-SerializeUtils-0.165.tar.gz
    type: new
  - 
    epoch: '1649893165.81240106'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1649890433.41472507'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1649890362.314116'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1649889262.63235307'
    path: id/V/VI/VIZDOM/DBD-JDBC-0.72.readme
    type: new
  - 
    epoch: '1649889262.4337759'
    path: id/V/VI/VIZDOM/DBD-JDBC-0.72.tar.gz
    type: new
  - 
    epoch: '1649887761.12665892'
    path: id/C/CP/CPANEL/cPanel-TaskQueue-0.903.meta
    type: new
  - 
    epoch: '1649887761.1219101'
    path: id/C/CP/CPANEL/cPanel-TaskQueue-0.903.readme
    type: new
  - 
    epoch: '1649887761.05877995'
    path: id/C/CP/CPANEL/cPanel-TaskQueue-0.903.tar.gz
    type: new
  - 
    epoch: '1649887143.19534397'
    path: id/P/PM/PMQS/App-zipdetails-2.101.tar.gz
    type: delete
  - 
    epoch: '1649883543.6315589'
    path: id/T/TI/TINITA/YAML-PP-0.031_002.tar.gz
    type: delete
  - 
    epoch: '1649883543.62379003'
    path: id/T/TI/TINITA/YAML-PP-0.031_001.tar.gz
    type: delete
  - 
    epoch: '1649883543.61568809'
    path: id/T/TI/TINITA/YAML-PP-0.028.tar.gz
    type: delete
  - 
    epoch: '1649883543.6076479'
    path: id/T/TI/TINITA/YAML-PP-0.028.readme
    type: delete
  - 
    epoch: '1649883543.59960508'
    path: id/T/TI/TINITA/YAML-PP-0.028.meta
    type: delete
  - 
    epoch: '1649883543.58204508'
    path: id/T/TI/TINITA/YAML-PP-0.027.tar.gz
    type: delete
  - 
    epoch: '1649883543.57307005'
    path: id/T/TI/TINITA/YAML-PP-0.027.readme
    type: delete
  - 
    epoch: '1649883543.55402088'
    path: id/T/TI/TINITA/YAML-PP-0.027.meta
    type: delete
  - 
    epoch: '1649883194.47231293'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1649877219.86372399'
    path: id/O/OL/OLIVER/App-Netdisco-2.052003.meta
    type: new
  - 
    epoch: '1649877219.37664008'
    path: id/O/OL/OLIVER/App-Netdisco-2.052003.tar.gz
    type: new
  - 
    epoch: '1649876134.89992189'
    path: id/P/PJ/PJACKLAM/Math-BigRat-0.2622.meta
    type: new
  - 
    epoch: '1649876134.895504'
    path: id/P/PJ/PJACKLAM/Math-BigRat-0.2622.readme
    type: new
  - 
    epoch: '1649876134.85353804'
    path: id/P/PJ/PJACKLAM/Math-BigRat-0.2622.tar.gz
    type: new
  - 
    epoch: '1649876110.83653998'
    path: id/R/RT/RTKH/CHECKSUMS
    type: new
  - 
    epoch: '1649872396.2589941'
    path: id/E/ET/ETJ/PDL-Graphics-ColorSpace-0.201.meta
    type: new
  - 
    epoch: '1649872396.25092697'
    path: id/E/ET/ETJ/PDL-Graphics-ColorSpace-0.201.readme
    type: new
  - 
    epoch: '1649868926.35027504'
    path: id/S/ST/STRANGE/CHECKSUMS
    type: new
  - 
    epoch: '1649868893.68411803'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1649868869.67830491'
    path: id/N/NE/NEILB/CHECKSUMS
    type: new
  - 
    epoch: '1649866563.1554029'
    path: id/F/FE/FELIPE/Protocol-DBus-0.20.meta
    type: new
  - 
    epoch: '1649866563.14960003'
    path: id/F/FE/FELIPE/Protocol-DBus-0.20.readme
    type: new
  - 
    epoch: '1649866563.08997512'
    path: id/F/FE/FELIPE/Protocol-DBus-0.20.tar.gz
    type: new
  - 
    epoch: '1649866310.60019994'
    path: id/D/DD/DDUMONT/Software-LicenseMoreUtils-1.007.meta
    type: new
  - 
    epoch: '1649866310.59500098'
    path: id/D/DD/DDUMONT/Software-LicenseMoreUtils-1.007.readme
    type: new
  - 
    epoch: '1649866310.55279303'
    path: id/D/DD/DDUMONT/Software-LicenseMoreUtils-1.007.tar.gz
    type: new
  - 
    epoch: '1649865215.89113092'
    path: id/G/GU/GUGOD/CHECKSUMS
    type: new
  - 
    epoch: '1649863158.14302611'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1649863039.23853588'
    path: id/A/AB/ABBYPAN/Crypt-SIGMA-0.01.meta
    type: new
  - 
    epoch: '1649863039.23372197'
    path: id/A/AB/ABBYPAN/Crypt-SIGMA-0.01.readme
    type: new
  - 
    epoch: '1649863039.19232202'
    path: id/A/AB/ABBYPAN/Crypt-SIGMA-0.01.tar.gz
    type: new
  - 
    epoch: '1649861809.52057791'
    path: id/P/PE/PEVANS/Electronics-PSU-DPSxxxx-0.02.meta
    type: new
  - 
    epoch: '1649861809.51378894'
    path: id/P/PE/PEVANS/Electronics-PSU-DPSxxxx-0.02.readme
    type: new
  - 
    epoch: '1649861809.46205592'
    path: id/P/PE/PEVANS/Electronics-PSU-DPSxxxx-0.02.tar.gz
    type: new
  - 
    epoch: '1649861109.51166892'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.033.meta
    type: new
  - 
    epoch: '1649861109.50477004'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.033.readme
    type: new
  - 
    epoch: '1649861109.45900607'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.033.tar.gz
    type: new
  - 
    epoch: '1649858343.75146699'
    path: id/R/RJ/RJBS/perl-5.25.0.tar.xz
    type: delete
  - 
    epoch: '1649858343.741781'
    path: id/R/RJ/RJBS/perl-5.25.0.tar.gz
    type: delete
  - 
    epoch: '1649858343.7324779'
    path: id/R/RJ/RJBS/perl-5.25.0.tar.bz2
    type: delete
  - 
    epoch: '1649858343.72305202'
    path: id/R/RJ/RJBS/perl-5.24.0-RC5.tar.xz
    type: delete
  - 
    epoch: '1649858343.71335697'
    path: id/R/RJ/RJBS/perl-5.24.0-RC5.tar.gz
    type: delete
  - 
    epoch: '1649858343.70382309'
    path: id/R/RJ/RJBS/perl-5.24.0-RC5.tar.bz2
    type: delete
  - 
    epoch: '1649858343.69031906'
    path: id/R/RJ/RJBS/perl-5.24.0-RC4.tar.xz
    type: delete
  - 
    epoch: '1649858343.68133307'
    path: id/R/RJ/RJBS/perl-5.24.0-RC4.tar.gz
    type: delete
  - 
    epoch: '1649858343.67206001'
    path: id/R/RJ/RJBS/perl-5.24.0-RC4.tar.bz2
    type: delete
  - 
    epoch: '1649858343.66271305'
    path: id/R/RJ/RJBS/perl-5.24.0-RC3.tar.xz
    type: delete
  - 
    epoch: '1649858343.65339899'
    path: id/R/RJ/RJBS/perl-5.24.0-RC3.tar.gz
    type: delete
  - 
    epoch: '1649858343.64456391'
    path: id/R/RJ/RJBS/perl-5.24.0-RC3.tar.bz2
    type: delete
  - 
    epoch: '1649858343.63529801'
    path: id/R/RJ/RJBS/perl-5.24.0-RC2.tar.xz
    type: delete
  - 
    epoch: '1649858343.62589502'
    path: id/R/RJ/RJBS/perl-5.24.0-RC2.tar.gz
    type: delete
  - 
    epoch: '1649858343.616992'
    path: id/R/RJ/RJBS/perl-5.24.0-RC2.tar.bz2
    type: delete
  - 
    epoch: '1649858343.60835004'
    path: id/R/RJ/RJBS/perl-5.24.0-RC1.tar.xz
    type: delete
  - 
    epoch: '1649858343.59960794'
    path: id/R/RJ/RJBS/perl-5.24.0-RC1.tar.gz
    type: delete
  - 
    epoch: '1649858343.59044099'
    path: id/R/RJ/RJBS/perl-5.24.0-RC1.tar.bz2
    type: delete
  - 
    epoch: '1649858343.57735395'
    path: id/R/RJ/RJBS/perl-5.23.0.tar.xz
    type: delete
  - 
    epoch: '1649858343.5686481'
    path: id/R/RJ/RJBS/perl-5.23.0.tar.gz
    type: delete
  - 
    epoch: '1649858343.55995107'
    path: id/R/RJ/RJBS/perl-5.23.0.tar.bz2
    type: delete
  - 
    epoch: '1649858343.55136991'
    path: id/R/RJ/RJBS/perl-5.21.0.tar.gz
    type: delete
  - 
    epoch: '1649858343.54241204'
    path: id/R/RJ/RJBS/perl-5.21.0.tar.bz2
    type: delete
  - 
    epoch: '1649858343.53393888'
    path: id/R/RJ/RJBS/perl-5.19.8.tar.gz
    type: delete
  - 
    epoch: '1649858343.52507305'
    path: id/R/RJ/RJBS/perl-5.19.8.tar.bz2
    type: delete
  - 
    epoch: '1649858343.51627493'
    path: id/R/RJ/RJBS/perl-5.19.0.tar.gz
    type: delete
  - 
    epoch: '1649858343.50539589'
    path: id/R/RJ/RJBS/perl-5.19.0.tar.bz2
    type: delete
  - 
    epoch: '1649858343.4967339'
    path: id/R/RJ/RJBS/perl-5.17.6.tar.gz
    type: delete
  - 
    epoch: '1649858343.48841596'
    path: id/R/RJ/RJBS/perl-5.17.6.tar.bz2
    type: delete
  - 
    epoch: '1649858343.47592211'
    path: id/R/RJ/RJBS/perl-5.17.11.tar.gz
    type: delete
  - 
    epoch: '1649858343.46702695'
    path: id/R/RJ/RJBS/perl-5.17.11.tar.bz2
    type: delete
  - 
    epoch: '1649858343.45842505'
    path: id/R/RJ/RJBS/perl-5.15.2.tar.gz
    type: delete
  - 
    epoch: '1649858343.44998097'
    path: id/R/RJ/RJBS/perl-5.15.2.tar.bz2
    type: delete
  - 
    epoch: '1649858343.44212794'
    path: id/R/RJ/RJBS/perl-5.15.2.readme
    type: delete
  - 
    epoch: '1649858343.4342401'
    path: id/R/RJ/RJBS/perl-5.15.2.meta
    type: delete
  - 
    epoch: '1649858343.42576599'
    path: id/R/RJ/RJBS/perl-5.13.1.tar.gz
    type: delete
  - 
    epoch: '1649858343.41297293'
    path: id/R/RJ/RJBS/perl-5.13.1.tar.bz2
    type: delete
  - 
    epoch: '1649858343.40511489'
    path: id/R/RJ/RJBS/perl-5.13.1.readme
    type: delete
  - 
    epoch: '1649858343.38744998'
    path: id/R/RJ/RJBS/perl-5.13.1.meta
    type: delete
  - 
    epoch: '1649854541.73801208'
    path: id/F/FE/FELIPE/Net-Curl-Promiser-0.18.meta
    type: new
  - 
    epoch: '1649854541.73317909'
    path: id/F/FE/FELIPE/Net-Curl-Promiser-0.18.readme
    type: new
  - 
    epoch: '1649854541.694695'
    path: id/F/FE/FELIPE/Net-Curl-Promiser-0.18.tar.gz
    type: new
  - 
    epoch: '1649850767.79983497'
    path: id/B/BD/BDZ/CHECKSUMS
    type: new
  - 
    epoch: '1649850752.15760207'
    path: id/A/AL/ALEXPAN/CHECKSUMS
    type: new
  - 
    epoch: '1649847178.00948811'
    path: id/C/CT/CTUSER/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1649846574.82161307'
    path: id/S/SI/SISYPHUS/Math-MPFI-0.12.meta
    type: new
  - 
    epoch: '1649846574.81643105'
    path: id/S/SI/SISYPHUS/Math-MPFI-0.12.readme
    type: new
  - 
    epoch: '1649846574.7650249'
    path: id/S/SI/SISYPHUS/Math-MPFI-0.12.tar.gz
    type: new
  - 
    epoch: '1649846402.02751803'
    path: id/S/SI/SISYPHUS/Math-MPC-1.16.meta
    type: new
  - 
    epoch: '1649846402.02477908'
    path: id/S/SI/SISYPHUS/Math-MPC-1.16.readme
    type: new
  - 
    epoch: '1649846401.98289609'
    path: id/S/SI/SISYPHUS/Math-MPC-1.16.tar.gz
    type: new
  - 
    epoch: '1649843702.86332607'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1649843613.7594099'
    path: id/I/IL/ILYAZ/modules/CHECKSUMS
    type: new
  - 
    epoch: '1649843606.33748698'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1649841162.54110503'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.30.meta
    type: new
  - 
    epoch: '1649841162.53615594'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.30.readme
    type: new
  - 
    epoch: '1649841162.49066591'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.30.tar.gz
    type: new
  - 
    epoch: '1649834660.80761099'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1649829543.09557295'
    path: id/K/KA/KARASIK/Prima-1.64_1.tar.gz
    type: delete
  - 
    epoch: '1649829543.08631897'
    path: id/K/KA/KARASIK/Prima-1.64.tar.gz
    type: delete
  - 
    epoch: '1649829543.07754803'
    path: id/K/KA/KARASIK/Prima-1.64.readme
    type: delete
  - 
    epoch: '1649829543.06766796'
    path: id/K/KA/KARASIK/Prima-1.64.meta
    type: delete
  - 
    epoch: '1649829543.0587101'
    path: id/K/KA/KARASIK/Prima-1.62_2.tar.gz
    type: delete
  - 
    epoch: '1649829543.04975605'
    path: id/K/KA/KARASIK/Prima-1.62_1.tar.gz
    type: delete
  - 
    epoch: '1649829543.0406549'
    path: id/K/KA/KARASIK/Prima-1.58_4.tar.gz
    type: delete
  - 
    epoch: '1649829543.03122497'
    path: id/K/KA/KARASIK/Prima-1.58_3.tar.gz
    type: delete
  - 
    epoch: '1649829543.02213693'
    path: id/K/KA/KARASIK/Prima-1.58_2.tar.gz
    type: delete
  - 
    epoch: '1649829543.01332211'
    path: id/K/KA/KARASIK/Prima-1.58_1.tar.gz
    type: delete
  - 
    epoch: '1649829543.00428009'
    path: id/K/KA/KARASIK/Prima-1.58.tar.gz
    type: delete
  - 
    epoch: '1649829542.99510694'
    path: id/K/KA/KARASIK/Prima-1.58.readme
    type: delete
  - 
    epoch: '1649829542.98637795'
    path: id/K/KA/KARASIK/Prima-1.58.meta
    type: delete
  - 
    epoch: '1649829542.97727799'
    path: id/K/KA/KARASIK/Prima-1.57_2.tar.gz
    type: delete
  - 
    epoch: '1649829542.96826601'
    path: id/K/KA/KARASIK/Prima-1.57_1.tar.gz
    type: delete
  - 
    epoch: '1649829542.95710993'
    path: id/K/KA/KARASIK/Prima-1.57.tar.gz
    type: delete
  - 
    epoch: '1649829542.94817901'
    path: id/K/KA/KARASIK/Prima-1.57.readme
    type: delete
  - 
    epoch: '1649829542.93896198'
    path: id/K/KA/KARASIK/Prima-1.57.meta
    type: delete
  - 
    epoch: '1649829542.92876601'
    path: id/K/KA/KARASIK/Prima-1.56.tar.gz
    type: delete
  - 
    epoch: '1649829542.91955304'
    path: id/K/KA/KARASIK/Prima-1.56.readme
    type: delete
  - 
    epoch: '1649829542.90975809'
    path: id/K/KA/KARASIK/Prima-1.56.meta
    type: delete
  - 
    epoch: '1649829542.9002099'
    path: id/K/KA/KARASIK/Prima-1.55.tar.gz
    type: delete
  - 
    epoch: '1649829542.89075804'
    path: id/K/KA/KARASIK/Prima-1.55.readme
    type: delete
  - 
    epoch: '1649829542.88141704'
    path: id/K/KA/KARASIK/Prima-1.55.meta
    type: delete
  - 
    epoch: '1649829542.87480497'
    path: id/K/KA/KARASIK/Prima-1.54.tar.gz
    type: delete
  - 
    epoch: '1649829542.86838102'
    path: id/K/KA/KARASIK/Prima-1.54.readme
    type: delete
  - 
    epoch: '1649829542.8615489'
    path: id/K/KA/KARASIK/Prima-1.54.meta
    type: delete
  - 
    epoch: '1649829542.85517097'
    path: id/K/KA/KARASIK/Net-Telnet2-3.04_2.tar.gz
    type: delete
  - 
    epoch: '1649829542.84855795'
    path: id/K/KA/KARASIK/Net-Telnet2-3.04_1.tar.gz
    type: delete
  - 
    epoch: '1649829542.84148097'
    path: id/K/KA/KARASIK/DBIx-Perlish-1.04_3.tar.gz
    type: delete
  - 
    epoch: '1649829542.83337092'
    path: id/K/KA/KARASIK/DBIx-Perlish-1.04_2.tar.gz
    type: delete
  - 
    epoch: '1649829542.81538296'
    path: id/K/KA/KARASIK/DBIx-Perlish-1.04_1.tar.gz
    type: delete
  - 
    epoch: '1649818512.11656308'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1649818367.7102499'
    path: id/B/BR/BRICAS/CHECKSUMS
    type: new
